/* CSS Document */

#container { width:970px; margin-left:auto; margin-right:auto; }
#addthis { height:40px; width:970px; position:relative; }
#main { background:#ffffff; width:970px; min-height:500px; margin-left:auto; margin-right:auto; -webkit-box-shadow: 1px -4px 10px 1px rgba(0, 0, 0, 0.30); box-shadow:  1px -4px 10px 1px rgba(0, 0, 0, 0.30); }
#header { width:970px; height:120px; position:relative; }
#logo { width:250px; height:61px; left:20px; top:29px; position:absolute; }
#logo_certificazione { width:350px; height:60px; left:320px; top:29px; position:absolute; }
#logo_nverde { width:150px; height:54px; background:url(../img/numeroverde.jpg) no-repeat; position:absolute; top:15px; right:110px; }
#flag_it { width:28px; height:36px; position:absolute; right:60px; top:50px; }
#flag_en { width:28px; height:36px; position:absolute; right:26px; top:50px; }
#main_menu { position:absolute; bottom:10px; right:20px; text-align:right; color:#333; }
#main_menu a { color:#333; text-decoration:none; padding:3px 6px; text-align:center; }
#main_menu a:hover { color:#ffffff; text-decoration:none; background:#127843; padding:3px 6px; text-align:center; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }


#footer { clear:both; width:930px; position:relative; border-top:1px dashed #999; background:#ffffff; color:#999; height:70px; padding-top:20px; font-family: "Ubuntu Condensed", sans-serif; margin-left:auto; margin-right:auto; }
#logo_reg { position:absolute; width:115px; height:34px; top:35px; right:145px; -moz-opacity:.70; filter:alpha(opacity=70); opacity:.70; }
#logo_reg:hover { -moz-opacity:1; filter:alpha(opacity=100); opacity:1; }
#logo_prov { position:absolute; width:115px; height:34px; top:35px; right:10px; -moz-opacity:.70; filter:alpha(opacity=70); opacity:.70; }
#logo_prov:hover { -moz-opacity:1; filter:alpha(opacity=100); opacity:1; }


#footer_shadow { background:url(../img/footer_shadow.png) no-repeat; width:970px; height:43px; margin:0; padding:0; }

#credits { color:#333; text-align:center; padding-top:20px; font-family: "Ubuntu Condensed", sans-serif; }
#credits a { color:#333; text-decoration:none; }
#credits a:hover { color:#333; text-decoration:underline; }

#photo_banner { width:930px; height:335px; margin-left:20px; margin-right:20px; position:relative; }
#slogan_it { width:220px; height:126px; background:url(../img/slogan_it.png) no-repeat; position:absolute; bottom:10px; left:-18px; }
#box_cp { width:250px; height:280px; background:url(../img/1px_bluetransp.png); border:1px solid #fcfdfd; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; position:absolute; right:20px; top:27px; color:#ffffff; }
#box_cp label { font-size:14px; }
.cp_title { text-align:center; font-size:16px; margin-top:30px; margin-bottom:30px; font-weight:bold; }
.cp_input { width:208px; height:22px; margin-top:10px; }
#box_cp button { margin-top:20px; border:1px solid #ffffff; background:#127843; text-transform:uppercase; width:100px; height:30px; color:#ffffff; font-weight:bold; }
#box_cp button:hover { margin-top:20px; border:1px solid #ffffff; background:#F60; cursor:pointer; text-transform:uppercase; width:100px; height:30px; color:#ffffff; font-weight:bold; }


#page { overflow:hidden; width:930px; margin-left:20px; margin-right:20px; padding-top:10px; padding-bottom:10px; }
#col_sx { width:188px; background:url(../img/col_sx_bg.png) repeat-y; float:left; }
#col_cn { width:534px; margin-left:10px; margin-right:10px; float:left; background:url(../img/filigrana.jpg) no-repeat; min-height:530px; }
#col_dx { width:188px; background:url(../img/col_dx_bg.png) repeat-y; float:left; }

.spot { background:#ffffff; width:100%; }

.barTit_l { width:178px; background:url(../img/bar_sx.png) no-repeat; height:30px; line-height:30px; color:#ffffff; text-align:left; padding-left:10px; }
.barTit_r { width:178px; background:url(../img/bar_dx.png) no-repeat; height:30px; line-height:30px; color:#ffffff; text-align:right; padding-right:10px; }

#col_sx .colonna_menu a { color:#333; text-decoration:none; display:block; background:transparent; line-height:25px; height:25px; width:160px; padding-left:10px; padding-right:10px; }
#col_sx .colonna_menu a:hover { color:#ffffff; text-decoration:none; display:block; background:#003d5c; line-height:25px; height:25px; width:160px; padding-left:10px; padding-right:10px; }

#col_dx .colonna_menu a { text-align:right; color:#333; text-decoration:none; display:block; background:transparent; line-height:25px; height:25px; margin-left:10px; width:160px; padding-left:10px; padding-right:10px; }
#col_dx .colonna_menu a:hover { text-align:right; color:#ffffff; text-decoration:none; display:block; background:#003d5c; line-height:25px; margin-left:10px; height:25px; width:160px; padding-left:10px; padding-right:10px; }

#bar_sx_end { width:180px; height:40px; background:url(../img/col_bottom_gradient.png) repeat-x; }
#bar_dx_end { width:180px; height:40px; background:url(../img/col_bottom_gradient.png) repeat-x; margin-left:8px; }

#col_sx div a { background:#ffffff; }
#col_sx div a:hover { background:#ffffff; }
#col_dx div a { background:#ffffff; }
#col_dx div a:hover { background:#ffffff; }

#carattere { position:absolute; top:20px; right:20px; }

.char_small { display:block; border:1px solid #999999; width:20px; height:20px; text-align:center; line-height:20px; font-size:10px; float:left; margin-right:5px; cursor:pointer; background:#ffffff; color:#999999; }
.char_normal { display:block; border:1px solid #999999; width:20px; height:20px; text-align:center; line-height:20px; font-size:13px; float:left; margin-right:5px; cursor:pointer; background:#ffffff; color:#999999; }
.char_big { display:block; border:1px solid #999999; width:20px; height:20px; text-align:center; line-height:20px; font-size:16px; float:left; cursor:pointer; background:#ffffff; color:#999999; }
.char_small:hover { background:#003d5c; border:1px solid #666699; color:#999999; }
.char_normal:hover { background:#003d5c; border:1px solid #666699; color:#999999; }
.char_big:hover { background:#003d5c; border:1px solid #666699; color:#999999; }


.myButton {
	-moz-box-shadow: 0px 10px 14px -7px #276873;
	-webkit-box-shadow: 0px 10px 14px -7px #276873;
	box-shadow: 0px 10px 14px -7px #276873;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
	background:-moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:-webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:-o-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:-ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
	background-color:#599bb3;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:13px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #408c99), color-stop(1, #599bb3));
	background:-moz-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:-webkit-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:-o-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:-ms-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#408c99', endColorstr='#599bb3',GradientType=0);
	background-color:#408c99;
}
.myButton:active {
	position:relative;
	top:1px;
}
